## rmatrix 0.95.5

=== DESCRIPTION ===
Package: Matrix
Version: 0.95-5
Date: 2005-03-31
Title: A Matrix package for R
Author: Douglas Bates <bates@stat.wisc.edu> and Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Douglas Bates <bates@stat.wisc.edu>
Description: Classes and methods for numerical linear algebra
    using Lapack, LDL, and Metis.
Depends: R (>= 2.0.0), methods
Imports: graphics, stats, lattice, grid
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later.
 This R package includes code from the LDL and Metis packages,
 which are covered by separate copyrights.  See the file Copyrights for
 details.
Packaged: Thu Mar 31 14:52:55 2005; bates
