## rmatrix 0.95.10

=== DESCRIPTION ===
Package: Matrix
Version: 0.95-10
Date: 2005-05-19
Title: A Matrix package for R
Author: Douglas Bates <bates@stat.wisc.edu> and Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Douglas Bates <bates@stat.wisc.edu>
Description: Classes and methods for numerical linear algebra
    using Lapack, LDL, and Metis.
Depends: R (>= 2.1.0), methods
Imports: graphics, lattice, grid
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later.
 This R package includes code from the LDL and Metis packages,
 which are covered by separate copyrights.  See the file Copyrights for
 details.
Packaged: Fri May 20 09:02:17 2005; bates
