## rmatrix 0.9975

=== DESCRIPTION ===
Package: Matrix
Version: 0.9975-6
Date: 2006-11-07
Title: A Matrix package for R
Author: Douglas Bates <bates@stat.wisc.edu> and Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Douglas Bates <bates@stat.wisc.edu>
Description: Classes and methods for dense and sparse matrices and
    operations on them using Lapack, CSparse and CHOLMOD
Depends: R (>= 2.4.0), stats, methods, utils, lattice
Imports: graphics, lattice, grid, stats
Enhances: graph, SparseM
SystemRequirements: GNU make
LazyLoad: yes
LazyData: no
LazyDataNote: no longer available, since we use data/*.R *and* our classes
License: GPL version 2 or later.
 This R package includes libraries CHOLMOD, AMD, COLAMD and CSparse
 from the University of Florida sparse matrix library maintained by Tim
 Davis.  All sections of that code are covered by the GPL or LGPL
 licenses.  See the directory doc/UFsparse for details.
Packaged: Tue Nov  7 14:34:18 2006; maechler
