=== src/AMD/Makefile ===
# compile just the C-callable library
lib:
	( cd Source ; $(MAKE) lib )

# remove object files, but keep the compiled programs and library archives
clean:
	( cd Source ; $(MAKE) clean )
