## rmatrix 1.2-14

=== debian/changelog ===
rmatrix (1.2-14-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 25 Apr 2018 16:23:50 +0000

rmatrix (1.2-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Apr 2018 13:07:56 -0500

rmatrix (1.2-13-2) unstable; urgency=medium

  * Rebuilding under updated dh-r package to correct installation
    directory for 'Priority: recommended'	(Closes: #894887)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Apr 2018 07:06:03 -0500
