=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-matrix
+Vcs-Git: https://salsa.debian.org/edd/r-cran-matrix.git
+Homepage: https://cran.r-project.org/package=Matrix
 
 Package: r-cran-matrix
 Architecture: any
