=== debian/control ===
Source: rmatrix
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.5.1), r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-matrix
Vcs-Git: https://salsa.debian.org/edd/r-cran-matrix.git
Homepage: https://cran.r-project.org/package=Matrix

Package: r-cran-matrix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-lattice
Description: GNU R package of classes for dense and sparse matrices
 This CRAN package provides S4 classes and methods for numerical
 linear algebra using dense or sparse matrices.  The sparse matrix
 implementation uses code from the LDL sparse matrix package and 
 code from the Metis package of partitioning algorithms.
