## rmatrix 1.2-16

=== debian/changelog ===
rmatrix (1.2-16-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.5 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 11 Mar 2019 02:08:46 +0000

rmatrix (1.2-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:35:33 -0600
