=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.6.1), r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.4.0
+Build-Depends: debhelper, dh-r, r-base-dev (>= 3.6.1), r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-matrix
 Vcs-Git: https://salsa.debian.org/edd/r-cran-matrix.git
 Homepage: https://cran.r-project.org/package=Matrix
