## rmatrix 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Matrix
-Version: 1.2-18
-Date: 2019-11-25
+Version: 1.3-2
+Date: 2021-01-05
 Priority: recommended
 Title: Sparse and Dense Matrix Classes and Methods
 Contact: Doug and Martin <Matrix-authors@R-project.org>
@@ -23,10 +23,12 @@
    symmetric, and diagonal matrices, both dense and sparse and with
    pattern, logical and numeric entries.   Numerous methods for and
    operations on these matrices, using 'LAPACK' and 'SuiteSparse' libraries.
-Depends: R (>= 3.2.0)
+Depends: R (>= 3.6.0)
 Imports: methods, graphics, grid, stats, utils, lattice
 Suggests: expm, MASS
-Enhances: MatrixModels, graph, SparseM, sfsmisc
+Enhances: MatrixModels, graph, SparseM, sfsmisc, igraph, maptools, sp,
+        spdep
+EnhancesNote: line 2: for "Rd xrefs"
 Encoding: UTF-8
 LazyData: no
 LazyDataNote: not possible, since we use data/*.R *and* our classes
@@ -35,7 +37,7 @@
 URL: http://Matrix.R-forge.R-project.org/
 BugReports: https://r-forge.r-project.org/tracker/?group_id=61
 NeedsCompilation: yes
-Packaged: 2019-11-26 17:17:19 UTC; maechler
+Packaged: 2021-01-05 17:27:25 UTC; maechler
 Author: Douglas Bates [aut],
   Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Timothy A. Davis [ctb] (SuiteSparse and 'cs' C libraries, notably
@@ -47,4 +49,4 @@
     Regents of the University of California),
   R Core Team [ctb] (base R matrix implementation)
 Repository: CRAN
-Date/Publication: 2019-11-27 15:20:02 UTC
+Date/Publication: 2021-01-06 17:40:19 UTC
