=== src/CHOLMOD/Lib/Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #===============================================================================
 # CHOLOMD/Lib/Makefile: for compiling the CHOLMOD library
 #===============================================================================
-include ${MkInclude}
 
 default: lib
 
@@ -100,6 +99,11 @@
 #              ^^  FIXME?  MM thinks we should be able to only use $(DI)
 #  well, Doug thought so, too .. but it's currently wrong:
 # --> ../../chm_common.c  has a few  'cholmod_l_' left
+#
+# Well, it's even reverse now (2016-02): With 64-bit being standard,
+# we want to have e.g. dense n x m matrices  where  n x m  >> max_int,
+# and this *only* works for the *_l_* routines, i.e., those compiled with
+# 'DLONG' defined.
 
 LIB = ../../CHOLMOD.a
 
@@ -284,7 +288,3 @@
 	$(C) -DDLONG -c $(I) ../Cholesky/cholmod_resymbol.c -o $@
 
 cholmod_l_rowcolcounts.o: ../Cholesky/cholmod_rowcolcounts.c
-	$(C) -DDLONG -c $(I) ../Cholesky/cholmod_rowcolcounts.c -o $@
-
-cholmod_l_solve.o: ../Cholesky/cholmod_solve.c ../Cholesky/t_cholmod_lsolve.c \
-	../Cholesky/t_cholmod_ltsolve.c ../Cholesky/t_cholmod_solve.c
