## rmatrix 1.3-2

=== debian/changelog ===
rmatrix (1.3-2-1) unstable; urgency=medium

  * New upstream release			(Closes: #979353)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jan 2021 13:17:49 -0600
