## rmatrix 1.3-2+really1.3-2

=== debian/changelog ===
rmatrix (1.3-2+really1.3-2-0ubuntu1) hirsute; urgency=medium

  * Revert to 1.3-2 again, see #980809

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 25 Feb 2021 07:05:20 +0000

rmatrix (1.3-2+really1.2-18-0ubuntu1) hirsute; urgency=medium

  * Revert to 1.2-18 to avoid autopkgtest failure in
    r-cran-glmmtmb on s390x

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 22 Jan 2021 17:53:47 +0000

rmatrix (1.2-18-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:32:46 +0000
