## rmatrix 1.3-3

=== debian/changelog ===
rmatrix (1.3-3-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 06 May 2021 15:50:55 +0000

rmatrix (1.3-3-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 15:18:23 -0500
