## rmatrix 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Matrix
-Version: 1.3-2
-Date: 2021-01-05
+Version: 1.4-0
+Date: 2021-12-08
 Priority: recommended
 Title: Sparse and Dense Matrix Classes and Methods
 Contact: Doug and Martin <Matrix-authors@R-project.org>
@@ -23,7 +23,7 @@
    symmetric, and diagonal matrices, both dense and sparse and with
    pattern, logical and numeric entries.   Numerous methods for and
    operations on these matrices, using 'LAPACK' and 'SuiteSparse' libraries.
-Depends: R (>= 3.6.0)
+Depends: R (>= 3.5.0)
 Imports: methods, graphics, grid, stats, utils, lattice
 Suggests: expm, MASS
 Enhances: MatrixModels, graph, SparseM, sfsmisc, igraph, maptools, sp,
@@ -34,10 +34,9 @@
 LazyDataNote: not possible, since we use data/*.R *and* our classes
 BuildResaveData: no
 License: GPL (>= 2) | file LICENCE
-URL: http://Matrix.R-forge.R-project.org/
-BugReports: https://r-forge.r-project.org/tracker/?group_id=61
-NeedsCompilation: yes
-Packaged: 2021-01-05 17:27:25 UTC; maechler
+URL: https://Matrix.R-forge.R-project.org/,
+        https://Matrix.R-forge.R-project.org/doxygen/
+BugReports: https://R-forge.R-project.org/tracker/?atid=294?group_id=61
 Author: Douglas Bates [aut],
   Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Timothy A. Davis [ctb] (SuiteSparse and 'cs' C libraries, notably
@@ -49,4 +48,9 @@
     Regents of the University of California),
   R Core Team [ctb] (base R matrix implementation)
 Repository: CRAN
-Date/Publication: 2021-01-06 17:40:19 UTC
+Repository/R-Forge/Project: matrix
+Repository/R-Forge/Revision: 3419
+Repository/R-Forge/DateTimeStamp: 2021-12-08 17:23:53
+Date/Publication: 2021-12-08 21:10:02 UTC
+NeedsCompilation: yes
+Packaged: 2021-12-08 17:30:00 UTC; rforge
