## rmatrix 1.4-1

=== debian/changelog ===
rmatrix (1.4-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Mar 2022 08:19:50 -0500
