## rmatrix 1.5-1

=== debian/changelog ===
rmatrix (1.5-1-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 17 Sep 2022 14:06:22 +0000

rmatrix (1.5-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Sep 2022 22:30:53 -0500
